/****** Object:  View [dbo].[V_EST_PROD_TRANSF_STATUS_DS]    Script Date: 07/04/2013 16:57:47 ******/
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[V_EST_PROD_TRANSF_STATUS_DS]'))
DROP VIEW [dbo].[V_EST_PROD_TRANSF_STATUS_DS]
GO
CREATE VIEW V_EST_PROD_TRANSF_STATUS_DS
AS
SELECT
0 AS STS_TRANSF,
'NAO FATURADO' AS DS_STS_TRANSF
UNION ALL
SELECT
1 AS STS_TRANSF,
'PRE-FATURA' AS DS_STS_TRANSF
UNION ALL
SELECT
2 AS STS_TRANSF,
'FATURADO' AS DS_STS_TRANSF
UNION ALL
SELECT
3 AS STS_TRANSF,
'CONFIRMADO' AS DS_STS_TRANSF
UNION ALL
SELECT
4 AS STS_TRANSF,
'CANCELADA' AS DS_STS_TRANSF
UNION ALL
SELECT
5 AS STS_TRANSF,
'CHECKOUT INICIADO' AS DS_STS_TRANSF
UNION ALL
SELECT
6 AS STS_TRANSF,
'SALDO PENDENTE' AS DS_STS_TRANSF
